{
  "extends": "../../tsconfig.base.json",
  "compilerOptions": {
    "rootDir": "src",
    "outDir": "dist",
    "baseUrl": ".",
    "paths": {
      "pettyui/*": ["../core/src/components/*/index.ts"]
    }
  },
  "include": ["src"]
}
